PWDX(1)

NUME
pwdx - raportează directorul de lucru curent al unui proces

REZUMAT
pwdx [opțiuni] pid [...]

OPȚIUNI

-V, --version
    Afișează informațiile despre versiune și iese.

-h, --help
    Afișează acest mesaj de ajutor și iese.

CONSULTAȚI ȘI
ps(1), pgrep(1)

STANDARDE
Nu este respectat niciun standard, dar pwdx seamănă foarte mult cu o comandă SunOS.

AUTOR
Nicholas Miell (nmiell@gmail.com) a scris «pwdx» în 2004.

RAPORTAREA ERORILOR
Trimiteți rapoartele de eroare la procps@freelists.org